<?php
if (! defined ( 'BLOCK_FILE' )) {
	if (function_exists ( "location" ))
		location ( "../index.php" );
	else
		die ();
	exit ();
}
global $tracker_lang, $pic_base_url;
$content = "<table class=\"main\" align=\"center\" border=\"1\" cellspacing=\"0\" cellpadding=\"10\">
<img src=\"" . $pic_base_url . "rekl.gif\" border=\"0\">
</table>";
$blocktitle = $tracker_lang ['advertisment'];
?>